<?php $sqlTExt = "Select * from tarifa_extras";
$eje =mysql_query($sqlTExt);
while($dat = mysql_fetch_array($eje)){
	$nom = $dat['NomExtra'];
	if($nom == "persona_extra"){
		$personaextN = $dat['noche'];
		$personaextS = $dat['semana'];
		$personaextM = $dat['mes'];
	}
	if($nom == "estacionamiento"){
		$estacionamientoN = $dat['noche'];
		$estacionamientoS = $dat['semana'];
		$estacionamientoM = $dat['mes'];
	}
	if($nom == "cama_extra"){
		$cama_extraN = $dat['noche'];
		$cama_extraS = $dat['semana'];
		$cama_extraM = $dat['mes'];
	}
	if($nom == "mascota"){
		$mascotaN = $dat['noche'];
		$mascotaS = $dat['semana'];
		$mascotaM = $dat['mes'];
	}
	if($nom == "cuna"){
		$cunaN = $dat['noche'];
	}
	if($nom == "limpieza"){
		$limpiezaN = $dat['noche'];
	}
	if($nom == "blancos"){
		$blancosN = $dat['mes'];
	}
	
}
?>